<div>
    <h1>Piste forestali</h1>
    <header class="section-centered">
        <div class="panel">
            <p>
                <strong><span style="color: #ff0000;">ATENCIÓ:</span></strong>
                <strong>La guida su piste forestali durante i mesi invernali e primaverili richiede un certo grado di esperienza di guida. A livello locale possiamo trovare lastre di ghiaccio e altri ostacoli (alberi, pietre,…) che ci rendono difficile il passaggio e non si riflettono nella mappa aggiornata. Si consiglia di portare ruote da neve, munirsi di catene, avvertire del nostro itinerario ed evitare di andare da soli.</strong>
            </p>
            <p>Informazioni fornite dalle Guardie Ambientali del Conelh Generau d'Aran</p>
            <p>La mappa delle condizioni dei sentieri forestali viene aggiornata settimanalmente il venerdì e quando le condizioni cambiano in modo significativo (neve, ecc.)</p>
        </div>
    </section>

    <div class="panel" style="height: 75vh; width: 100%;">
        <iframe style="height: 100%; width: 100%;" src="https://www.instamaps.cat/instavisor/90895473a1ea22d0af11d84c93c04e4b/Pistes_Aran.html&embed=1"></iframe>
    </div>
</div>
